From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 11 September 2003<P>

At risk of being off topic...(and forgive me Kirk) My site the Respite is running two new forums on 9-11. One is a collection of  9-11 poetry by Noted poet Lyn Lifshin...<BR>
<a href="http://pub97.ezboard.com/fgaladrialsrespitefrm49">http://pub97.ezboard.com/fgaladrialsrespitefrm49</a><BR>
<BR>
You may love it, or hate it...but it's powerful.<BR>
<BR>
The other is a open forum...I'm asking people to bring their 9-11 posts---journal entries, poems---whatever.<BR>
<BR>
This was the defining moment of our time---and what it will mean is still to be said, and written...<BR>
<BR>
<a href="http://pub97.ezboard.com/fgaladrialsrespitefrm50">http://pub97.ezboard.com/fgaladrialsrespitefrm50</a><BR>
<BR>
Please visit---to remember---to process...to get back to a place where for a few days, we stood together...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 September 2003<P>

ThoughtFull,<BR>
<a href="/blend/wv.cgi?id=2003.08.08.21.28.32324">Suspended Belief</a> <BR>
I missed this when it was first submitted. Now that I read it, I love it. It's written so well in such a direct way and hits you right where it should.
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 11 September 2003<P>

~AJ~ "A Soldier's Knight" was great thank you.......
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 11 September 2003<P>

for fuck's sake, can't they leave Tommy Chong alone and fight real crime?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 September 2003<P>

afuckinmen. I was discussing Chong with Chris yesterday, strangely enough. I was telling Chris how I wish I could live life blurred. I was saying how I wish I could smoke a bowl. I'm not even sure what that means but it sounds good to me. Chris brought up Cheech and Chong and told me that Chong is in jail 'cause George Bush is crackin' down on bong boutiques. This is absolute bullshit but I know our government will never be enlightened and progressive enough to decriminalize marijuana. Hypocrites.
<HR>